/* Head styles for DE /inspirationen */
@media (min-width:1280px) {
  .container {
    width: 1280px;
  }
}

body,
html {
  overflow-x: hidden;
}
a {
  color: #92A4D4;
}
@media (max-width:991px) {
  #row-xYb7WnR2 {
    padding-top: 14px!important;
    padding-bottom: 15px!important;
    padding-left: 0px!important;
  }
  #element-X5Lr5fkp {
    font-size: 18px!important;
  }
  #element-X5Lr5fkp li > a:not([data-open-navigation]) {
    font-size: 18px!important;
  }
  #element-X5Lr5fkp li > .dropdown-toggle {
    font-size: 18px!important;
  }
  #row-tgfLwhPJ {
    padding-top: 150px!important;
  }
  #element-4DSLXWwK {
    padding-bottom: 20px!important;
  }
  #element-wFfPist4 {
    font-size: 40px!important;
    line-height: 1.2!important;
  }
  #row-Mh4bZmd7 {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  #element-uPse5QGT {
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    padding-bottom: 100px!important;
  }
  #element-xPdozfNC {
    font-size: 38px!important;
  }
  #element-gYARXMpo {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #row-pWYx3zqT {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  #element-sd5Czt7X {
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    padding-bottom: 100px!important;
  }
  #element-kqoYTK5b {
    font-size: 38px!important;
  }
  #element-SMP9xAY4 {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #row-wWEH6bm2 {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  #element-9dxxjdGs {
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    padding-bottom: 100px!important;
  }
  #element-6ntjDBmF {
    font-size: 38px!important;
  }
  #element-9HjWGRSD {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #row-E2DuM8aX {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  #element-y7iWLmNz {
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    padding-bottom: 100px!important;
  }
  #element-oHrrsWn8 {
    font-size: 38px!important;
  }
  #element-LCnFth9n {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #row-osDFYixy {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  #element-yQRRkvna {
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    padding-bottom: 100px!important;
  }
  #element-TYvyp33A {
    font-size: 38px!important;
  }
  #element-JrvourYx {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #row-uh76adwi {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  #element-Nqm4ZLfE {
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    padding-bottom: 100px!important;
  }
  #element-arSZaze2 {
    font-size: 38px!important;
  }
  #element-v88RCncf {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #row-s9HdQNLH {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  #element-kRa8iZ4z {
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    padding-bottom: 100px!important;
  }
  #element-TZ8JK2GB {
    font-size: 38px!important;
  }
  #element-fp4uXRdG {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #row-Ay9dY7W9 {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  #element-nBnMXHEo {
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    padding-bottom: 100px!important;
  }
  #element-Yw5nPhQs {
    font-size: 38px!important;
  }
  #element-wME9PheX {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #row-Nxj4kLhf {
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
  #element-RhWLeAMo {
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    padding-bottom: 100px!important;
  }
  #element-y93NJNDR {
    font-size: 38px!important;
  }
  #element-wePCszc7 {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #row-Z9oM4YEb {
    padding-top: 100px!important;
    padding-bottom: 50px!important;
  }
  #element-Gm93xknd {
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    padding-bottom: 100px!important;
  }
  #element-GaLgCEuE {
    font-size: 38px!important;
  }
  #element-Yg44YfKq {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #element-CBsWvPZw {
    font-size: 18px!important;
    line-height: 1.2!important;
  }
  #element-7oaMe9aQ {
    margin-left: 0px!important;
  }
  #element-f3DeMrrn {
    font-size: 16px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
  }
  #element-4Gd3NnqP {
    font-size: 16px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
  }
  #row-ZZXqRuMk {
    padding-bottom: 60px!important;
  }
  #element-WAgTJJ6h {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-xEJH5N2W {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-gn7gi3A5 {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-G7WFuoRt {
    font-size: 12px!important;
    text-align: center!important;
  }
  body {
  }
}

:root {
  --branding-color-0: #92A4D4;
  --branding-color-1: #3C3C3B;
  --branding-color-2: #F8F8F8;
  --branding-color-3: #fff;
}
@font-face {
  font-family: "Poppins";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/bb4b2115a2747a2e41989b79e4abbacd.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/ffa8304296cd34665c3715356f52cc17.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}
